Commit aa0c4682 authored by Krzesimir Nowak's avatar Krzesimir Nowak

core-deps-3.4: gnutls depends on p11-kit.

Caught this when jhbuilding glom with --ignore-suggests.
parent 0d25633c
......@@ -480,6 +480,7 @@
<dependencies>
<dep package="libgcrypt" />
<dep package="libtasn1" />
<dep package="p11-kit" />
</dependencies>
</autotools>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment